en:
  erwin-schulz:
    chapter-13:
      c: 13
      title: Italy, Tunesia, capture
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,15
          to: 00:00:03,14
          text: We got to Naples.
        sequence-2:
          s: 2
          from: 00:00:03,14
          to: 00:00:04,26
          text: 
        sequence-3:
          s: 3
          from: 00:00:04,26
          to: 00:00:18,27
          text: There was a ship, which had been declared as a hospital ship (with
            a red cross on it) –
        sequence-4:
          s: 4
          from: 00:00:18,27
          to: 00:00:23,01
          text: that had been transporting ammunition.
        sequence-5:
          s: 5
          from: 00:00:23,01
          to: 00:00:34,22
          text: The Italian members of the resistance found out about it and the ship
            was bombarded.
        sequence-6:
          s: 6
          from: 00:00:34,22
          to: 00:00:38,24
          text: And we had to take the wounded into hospital.
        sequence-7:
          s: 7
          from: 00:00:38,24
          to: 00:00:54,07
          text: Often ships were declared as hospital ships but transported ammunition.
        sequence-8:
          s: 8
          from: 00:00:54,07
          to: 00:00:55,04
          text: 
        sequence-9:
          s: 9
          from: 00:00:55,04
          to: 00:01:07,04
          text: From Naples we were flown to Tunisia in a Ju52.
        sequence-10:
          s: 10
          from: 00:01:07,04
          to: 00:01:08,04
          text: 
        sequence-11:
          s: 11
          from: 00:01:08,04
          to: 00:01:18,07
          text: It flew close to sea level – it never went higher.
        sequence-12:
          s: 12
          from: 00:01:18,07
          to: 00:01:19,17
          text: 
        sequence-13:
          s: 13
          from: 00:01:19,17
          to: 00:01:27,28
          text: A few machines of that group were brought down.
        sequence-14:
          s: 14
          from: 00:01:27,28
          to: 00:01:32,14
          text: They all died a wretched death drowning in the Mediterranean Sea.
        sequence-15:
          s: 15
          from: 00:01:32,14
          to: 00:01:35,10
          text: There was no way of rescuing them.
        sequence-16:
          s: 16
          from: 00:01:35,10
          to: 00:01:47,24
          text: 'When we came to Tunisia they said at the airport: “What do you want
            here?”'
        sequence-17:
          s: 17
          from: 00:01:47,24
          to: 00:01:53,23
          text: Many people or many soldiers were heading back.
        sequence-18:
          s: 18
          from: 00:01:53,23
          to: 00:02:00,05
          text: Higher units – Rommel and these were here, too.
        sequence-19:
          s: 19
          from: 00:02:00,05
          to: 00:02:02,28
          text: 
        sequence-20:
          s: 20
          from: 00:02:02,28
          to: 00:02:11,01
          text: That was in March. Around the beginning of April – the Rommel-army
            had pulled back quite a bit –
        sequence-21:
          s: 21
          from: 00:02:11,01
          to: 00:02:13,02
          text: 
        sequence-22:
          s: 22
          from: 00:02:13,02
          to: 00:02:21,11
          text: arouse this mood between us, too.
        sequence-23:
          s: 23
          from: 00:02:21,11
          to: 00:02:31,14
          text: 'Our sergeant, a confirmed Nazi, said:'
        sequence-24:
          s: 24
          from: 00:02:31,14
          to: 00:02:37,03
          text: "“Don’t you think it will be the way it was in 1918!"
        sequence-25:
          s: 25
          from: 00:02:37,03
          to: 00:02:43,08
          text: Whoever steps out of line here, will be bumped off at once.”
        sequence-26:
          s: 26
          from: 00:02:43,08
          to: 00:02:53,00
          text: He tried to get control straight away.
        sequence-27:
          s: 27
          from: 00:02:53,00
          to: 00:02:54,04
          text: 
        sequence-28:
          s: 28
          from: 00:02:54,04
          to: 00:03:00,11
          text: We were in some barracks in Tunis.
        sequence-29:
          s: 29
          from: 00:03:00,11
          to: 00:03:06,09
          text: There we had to guard the gates.
        sequence-30:
          s: 30
          from: 00:03:06,09
          to: 00:03:12,06
          text: The ones who had been moved for disciplinary reasons were graded for
            that, and so we were there, as well.
        sequence-31:
          s: 31
          from: 00:03:12,06
          to: 00:03:17,07
          text: In Kairouan the front came to a deadlock.
        sequence-32:
          s: 32
          from: 00:03:17,07
          to: 00:03:25,07
          text: 'We thought: ‘Well, if the Americans come further, we will hand over
            the barracks.'
        sequence-33:
          s: 33
          from: 00:03:25,07
          to: 00:03:28,28
          text: We will be able to prevent an opposition somehow.’
        sequence-34:
          s: 34
          from: 00:03:28,28
          to: 00:03:31,24
          text: But it came to nothing.
        sequence-35:
          s: 35
          from: 00:03:31,24
          to: 00:03:39,23
          text: Afterwards we were appointed in the mountains.
        sequence-36:
          s: 36
          from: 00:03:39,23
          to: 00:03:45,05
          text: 
        sequence-37:
          s: 37
          from: 00:03:45,05
          to: 00:03:51,22
          text: Grenade launchers lie in ambush.
        sequence-38:
          s: 38
          from: 00:03:51,22
          to: 00:04:02,14
          text: And we were positioned on a plateau, where the Americans could see
            and directly shoot us.
        sequence-39:
          s: 39
          from: 00:04:02,14
          to: 00:04:08,13
          text: We were on a downright kamikaze mission.
        sequence-40:
          s: 40
          from: 00:04:08,13
          to: 00:04:20,17
          text: If we had shot, we would have been bombarded – we wouldn’t have survived.
        sequence-41:
          s: 41
          from: 00:04:20,17
          to: 00:04:29,26
          text: 'So we placed the grenade launcher there, moved along for another
            20m and then one said:'
        sequence-42:
          s: 42
          from: 00:04:29,26
          to: 00:04:39,08
          text: "“We will build something, so we can protect ourselves from the direct
            bombardment a little bit.”"
        sequence-43:
          s: 43
          from: 00:04:39,08
          to: 00:04:45,20
          text: We fired one shot and, in return, our grenade launcher was totally
            destroyed.
        sequence-44:
          s: 44
          from: 00:04:45,20
          to: 00:04:51,20
          text: It was a kamikaze mission. They wanted to exterminate us.
        sequence-45:
          s: 45
          from: 00:04:51,20
          to: 00:04:53,02
          text: 
        sequence-46:
          s: 46
          from: 00:04:53,02
          to: 00:05:06,28
          text: 'Later on we went back and then I spoke to some of the others:'
        sequence-47:
          s: 47
          from: 00:05:06,28
          to: 00:05:10,14
          text: "“We have to run away now.”"
        sequence-48:
          s: 48
          from: 00:05:10,14
          to: 00:05:32,12
          text: 'It was the end of April, and on the 10th May, or so, they surrendered.
            There were some doubts:'
        sequence-49:
          s: 49
          from: 00:05:32,12
          to: 00:05:39,17
          text: "“They will inform Germany - He deserted.”"
        sequence-50:
          s: 50
          from: 00:05:39,17
          to: 00:05:43,26
          text: 'I said: “that is all nonsense. They won’t have any time left to do
            that.”'
        sequence-51:
          s: 51
          from: 00:05:43,26
          to: 00:05:50,29
          text: But I still stayed with Otto Linke – and went into captivity with
            him.
        sequence-52:
          s: 52
          from: 00:05:50,29
          to: 00:05:55,00
          text: That was on the 30th April.
        sequence-53:
          s: 53
          from: 00:05:55,00
          to: 00:06:01,14
          text: 'I said: “Otto, from the 1st of May we will stay in the mountains,
            as free men.”'
        sequence-54:
          s: 54
          from: 00:06:01,14
          to: 00:06:10,01
          text: And on the 2nd May we were arrested by Moroccans.
        sequence-55:
          s: 55
          from: 00:06:10,01
          to: 00:06:10,25
          text: 
        sequence-56:
          s: 56
          from: 00:06:10,25
          to: 00:06:16,14
          text: We were passed on to the French
        sequence-57:
          s: 57
          from: 00:06:16,14
          to: 00:06:27,20
          text: and after that, we came to the English, and later on to the Americans.
